recovery:
  state:
    round: 544
    hash: "bbadd5536fdf6760a60b6053b13f886124bd5f37dcafd7f9a672ce6b08a71b59f4af0a5f7e70553b44c4ae2dac0574ac"
    timestamp: "2025-10-06T16:56:00.324744950Z"
  bootstrap: null
  package: null
  stream: null
